.generalText2 h2 {margin: 0;}

/************ DIVS ************/

#descripton {
display:none;
}

#descriptonSub{
clear:both; border: 1px solid #e3e3e3; padding: 10px; margin-bottom: 10px; font-size:80%; color:#444; background-color: #f1f1f1; line-height:20px
}

#descriptonSub h1{
color: #51900d; font-size: 110%; font-weight: bold; font-family: verdana;
}

#descriptonSub ul {
margin-left:20px;
}

#signin {
width: 142px; height: 100px;
}

#Home {
float:left; width:750px;
}

#homeSearch {
width:350px; margin: 0 auto; margin-top: 40px; text-align: center;
}

#about {
clear:both; padding: 5px; font-family: trebuchet MS, verdana; font-size:80%; color:#444; line-height:20px
}

#servicesSlot {
margin: 6px 0 0 6px; 
}

#bigad {
margin: 6px; clear:both; height: 197px; 
}

#tempsinglespromo {
width: 890px; margin: 0 auto;
}

#signlespromo {
float: left; width: 374px; height: 197px; background: url(../images/singles002.jpg)  no-repeat;
}

#signlespromotxt {
padding: 5px; font-family: trebuchet MS, verdana; font-size:80%; color:#444; line-height:20px
}

#christmaslunchpromo {
float: right; width: 374px; height: 197px; background: url(../images/chrimbo_lunch_bg.jpg)  no-repeat;
}

#pagewrap {
margin: 0 auto; width: 748px; font-size:80%; color:#444; line-height:20px;
}

#singlespartybanner {
height: 225px; background: url(../images/singlesparty.jpg)  no-repeat; border-bottom: 1px solid #c5db9f;
}

#singlespartydonebanner {
height: 225px; background: url(../images/singlesparty_done.jpg)  no-repeat; border-bottom: 1px solid #c5db9f;
}

#flashtxt {
padding: 10px;
}

#mydiv {
margin: 0 auto; width: 746px; border-bottom: 1px solid #c5db9f; border-right: 1px solid #c5db9f; border-left: 1px solid #c5db9f; background: url(../images/mydiv.gif) repeat-x #deebc7;
}

#compsubmit {
margin-left: 20px; width: 261px; height: 34px;
}

#closer {
color: #fff; background: #c5db9f; text-align: center; font-weight: bold; height: 30px;
}

#singlespartydescription {
margin: 8px 0; height: 430px; margin-right:260px; padding: 5px 10px; border: 1px solid #deebc7;
}

#tempsinglespartydescription {
margin: 8px 0; padding: 5px 10px; border: 1px solid #deebc7;
}

#leaderboard {
margin: 8px 0; float: right; width: 225px; height: 430px; background: url(../images/leaderboard_bg.gif) repeat-x #980203; color:#fff; padding: 5px 10px; 
}

#contestants {
clear: both; background: url(../images/contestants.jpg) no-repeat; width: 748px; height: 410px; color:#444; 
}

#boys {
float: left; display: inline; width: 330px; height: 270px; margin: 120px 20px 0 20px; overflow:auto;
}

#girls {
float: left; display: inline; width: 330px; height: 270px; margin: 120px 0 0 30px; overflow:auto;
}

#votebox {
margin: 8px 0; padding: 5px 10px; border: 1px solid #deebc7;
}

#votedetails {
margin-right: 260px;  border-right: 1px dashed #deebc7;
}

#vote {
float:right; width: 250px; margin-top: 8px; padding-left: 10px;
}

.rightH {
margin: 0px 6px 6px 6px; clear:both;
}

.spacer {
width: 10px; height: 30px;
}

#christmaslunchimg {
height: 200px;
}

#christmaslunch {
border: 1px solid #deebc7; padding: 8px; background: url(../images/mydiv.gif) repeat-x #deebc7;
}

#premiumVenues {
width:900px; margin:0px; padding:0px;
}

#premiumVenuesTitle {
font-family:trebuchet MS, verdana; font-size: 90%; line-height:18px; font-weight: bold; margin: 8px 0; color:#aa0000; border-bottom:solid 1px #aa0000; width:900px;
}

.premium {
float:left; margin:5px 10px 5px 0px; width:140px; text-align:center; padding:0px;
}

.premium-list {
width:140px; background-image:url(../images/premium-bg.png); height:300px; background-repeat:no-repeat; font-family:trebuchet MS, verdana; font-size: 90%; line-height:18px; padding:5px 0px; text-align:center;
}

.venues {
border-bottom: dotted 1px #000000 ; margin:auto; margin-bottom:5px; padding-bottom:5px; width:130px;
}

.venues a {
text-decoration:none;color:#000000;font-weight:bold;font-size:90%;
}

.packagebox {
margin-bottom: 10px; padding: 15px 5px; border-bottom: 1px dashed #ddd; background: #f6f6f6;
}

.greybox {
margin: 10px 0; padding: 15px 5px; border: 1px solid #ddd; background: #efefef;
}


/************ TABLES ************/

#singlespartysubmit {
width: 100%;  border-bottom: 1px dashed #fff; margin-bottom: 8px;
}

#singlespartysubmit td {
width: 33%; vertical-align: top;  border-right: 1px dashed #fff; padding: 4px;
}

.brochureLayout td {
font-size: 80%;
}

#rate_card{
background-color:#FFFFFF; padding:5px; border-bottom-width:1px; border-bottom-color:#EEEEEE; border-bottom-style:dashed; color:#000000; text-align:center; font-weight:bold;
}

#rate_card tr{
height:60px;
}

#rate_card th{
font-size:18px;
}

td.align_left{
text-align:left; padding:0px 5px; font-weight:normal;
}

/************ TEXT & IMGS ************/

.seen-heard{
height:45px; margin-right:18px; margin-bottom:20px;
}

.brochban img {
margin: 10px 0; padding: 3px; border: 1px dotted #CCCCCC; display: block;
}

#imageViewer {
text-align:center
} 

#img_box_big {
margin: 0 6px; padding: 3px; border: 1px solid #CCCCCC; display: block;
}

#img_box {
padding: 1px; border: 1px solid #CCCCCC; display: block;
}

.brochure_strip	{
height:56px; padding: 5px; margin-bottom:10px;
}

.brochure_thumb {
float:left; width:65px; height:56px; margin: 2px
}

p {
padding: 0; margin: 8px 0;
}

#about h1 {
font-family:trebuchet MS, verdana; font-size: 110%; color:#4c7011; line-height:18px; font-weight: bold; margin: 8px 0;
}

.partypackage p {
padding: 0 2px; margin: 8px 0; font-family: trebuchet MS, verdana; font-size:70%; color:#fff; line-height:16px;
}

.partypackages_box {float:left; width:170px; height:320px;margin-right:10px;text-align:center;background:url(../images/partypackages_box.png) top center no-repeat;padding:5px 2px;}
	.partypackages_box img{width:80%;}
	.partypackages_box a{text-decoration:none;color:#fff;}
	.partypackages_box p{font-weight:bold;}

#findoutmore a:link, #findoutmore a:visited {
height: 28px; width: 140px; display: block; background: url(../images/packages_button.jpg)  no-repeat; text-indent: -100em; overflow: hidden;
}

#findoutmore a:hover {
background: url(../images/packages_button.jpg)  no-repeat; background-position: 0 -28px;
}

#christmaslunch h1 {
font-family:trebuchet MS, verdana; font-size: 120%; color:#4c7011; line-height:18px; font-weight: bold; margin: 8px 0;
}

#signlespromotxt h1 {
font-family:trebuchet MS, verdana; font-size: 120%; color:#4c7011; line-height:18px; font-weight: bold; margin: 8px 0;
}

#singlespartydescription h2 {
margin: 8px 0; padding: 0;
}

#servicesSlot img	{
float:left; border:0;
}

#bigad img	{
float: left; border:0; 
}


a.blockr, a:visited.blockr {
display:block; width: 261px; height: 34px; background-image: url(../images/entercompetition.gif); background-repeat: no-repeat; text-decoration: none;
} 

a:hover.blockr {
background-image: url(../images/entercompetition.gif); background-position: 0 -34px; background-repeat: no-repeat; text-decoration: none;
}

a.sign, a:visited.sign {
display:block; width: 142px; height: 100px; background-image: url(../images/signin2.gif); background-repeat: no-repeat; text-decoration: none; font-size: 80px;
} 

a:hover.sign {
background-image: url(../images/signin2.gif); background-position: 0 -100px; background-repeat: no-repeat; text-decoration: none;
}

.center {
text-align: center;
}

.trms {
text-align: center; 
}

.trms label {
display: inline; 
}

.trms a {
color: #84A54A;
}

#closer a {
color: #fff;
}

#leaderlist {
margin-left: 30px;  list-style-type: decimal;
}

#contestants img {
float: left; padding: 2px; border: 1px solid #d2d1d1; display: block; margin: 3px 8px 8px 0; background: #f6f6f6;
}

.contestant {
height: 160px; border-bottom: 1px dashed #d2d1d1; margin: 5px 0;
}

.contestant input {
margin-left: 5px;
}

.whitehr {
border: none 0; border-top: 1px dashed #fff; width: 100%; height: 1px;
}

.singlesdescriplist {
margin-left: 30px; 
}

.singlesdescriplist li {
margin: 8px 0; 
}

/************ FORMS ************/

form                   {display:inline; margin: 0;}

.selectClass {margin: 0; padding: 0; color: #020202; font-family: trebuchet MS,verdana,arial, helvetica, sans-serif; font-size: 9pt;}

.space {
height: 32px;
}

#singlespartysubform {
margin: 0; padding: 0;
}

#singlespartysubmit label {
display: block; margin: 5px 0; font-weight: bold;
}

#singlespartysubmit select {
width: 230px;
}

.Submitimg          	{margin-top: 8px; border: 0; width: 128px; height: 33px; background: #333 url(../images/Submitimg.gif) no-repeat; outline: none;}
.Submitimg:hover 			{background: #666 url(../images/Submitimg.gif) no-repeat 0 -34px;}

.Searchimg          	{border: 0; width: 128px; height: 33px; background: #333 url(../images/submit.gif) no-repeat; outline: none;}
.Searchimg:hover 			{background: #666 url(../images/submit.gif) no-repeat 0 -33px;}

.voteimg          	{margin: 3px 0 0 45px; border: 0; width: 128px; height: 33px; background: #333 url(../images/voteimg.gif) no-repeat; outline: none;}
.voteimg:hover 			{background: #666 url(../images/voteimg.gif) no-repeat 0 -34px;}

.chrimlunchtabl	{
width: 244px;
}

.chrimlunchtabl td {
border-bottom: 1px dashed #fff; padding: 8px 0; height: 50px;
}

.chrimlunchtabl select {
width: 100px;
}

/* **** ELEMENTS **** */

#flash									{float: right; width: 290px; height: 316px;}

.spacer									{width: 2px; height: 15px;}

.adPosition            {position:relative; padding-top:10px;left:10px }

.adVenue_shell         {float:left; width:440px;background-image:url(../images/user_bg.gif); background-repeat:no-repeat;  height:210px;}

#adBanner_top          {float:left; padding-left:158px; padding-right:157px; width:453px}

.backto                {padding: 10px 0;}

.backto a { color:#7AA726 !important;}

.box                   {float:left; width:174px; color:#000066}

#brochureAmenities     {width:201px; padding-left:10px; text-align:left;}

.but_proceed           {border-left-color:#BA3601; border-bottom-color:#BA3601; font-size:85% ;color: #FFFFFF; border-top-color: #BA3601; font-weight:bold; background-color:#AB0B0F; border-right-color:#670A01; text-indent:2px;}

input.thickbox {border-left-color:#BA3601; border-bottom-color:#BA3601; font-size:85% ;color: #FFFFFF; border-top-color: #BA3601; font-weight:bold; background-color:#AB0B0F; border-right-color:#670A01; text-indent:2px;}

.city                  {color:#699713}

#cityLinks             {float:left;width:143px}

#directoryDrop         {float:left; text-align:right; width:538px; padding-top:15px;  padding-bottom:10px; padding-right:10px; background-color:#D1E9FB}

.directOpt             {color:#5D5858;}

.directoryShell        {float:left; width:748px}

.even                  {padding-left:5px; background-color:#FFFFFF; line-height:36px; border-style:solid; border-color:#000000; border-width:1px}

.focus                 {color:#DC3E3E}

.generalInfo           {font-family:trebuchet MS, verdana; font-size:85%; color:#1A1A18; line-height:24px}

.generalText           {font-family:verdana; font-size:85%; color:#365011; line-height:18px}

.generalText2          {font-family:verdana; font-size:11px; color:#222; line-height:18px}

.generalText3          {font-family:verdana; font-size:80%; color:#365011; line-height:18px; background-color:#FFFFFF; border-color:#F1F2F0; border-width:1px; border-style:solid; padding: 6px 3px; margin: 0px 0px 6px 5px; }

#getListed             {float:left; width:748px}

.headBox               {border-color:#EEEEEE; border-width:1px; border-style:solid; border-bottom-width:0px}

.headLine              {border-bottom-color:#EEEEEE; background-color:#FFFFFF; border-bottom-width:1px; border-bottom-style:solid;}

.hotel_copy            {font-size:90%; line-height:19px}

.innerSpecial          {position:relative; top: 40px;}

.instruction           {color:#579AE6; font-size:120%; font-weight:bold; line-height:40px}

.leftTips              {float:left; width:91px}

#listName              {float:left; padding-left:5px; width:193px; color:#363535; font-weight:bold; border-bottom-color:#EEEEEE; border-bottom-style:dashed; border-bottom-width:1px;}

#logIn_bg              {float:left; padding-left:0px}

.logInPosition         {position:relative; top:18px; left:18px;}

.moreInfo              {margin:4px 1px 0px 5px; padding:2px; height: 30px; width:770px; background-color:#FEF6F6; font-family:trebuchet MS, arial;}    

#newUserInfo           {float:left; position:relative;  margin-left:20px; padding:10px; width:250px; background-color:#FFFFFF; border-style:solid; border-width:1px; border-color:#DAE0E5}

.odd                   {padding-left:5px; background-color:#F3F8E6; line-height:36px; border-style:solid; border-width:1px; border-color:#000000}

#pageImage             {margin-bottom:6px}

#pageSearch            {width:100%; height: 40px; background:url(../images/pagesearch_bg.jpg) no-repeat; }

#pagesearchOptions     {padding: 8px 60px;}

#pic_box               {float:right;width:205px; height:175px}

.picT                  {float:left; margin-left:2px}

.price                 {color:#000000; font-size:300%; font-weight:bold}

.reasonsHead           {font-weight:bold; font-size:80%; color:#000000; font-family:arial}

.rightTips             {float:left; width:748px}

.searchInfo            {float:left; width: 780px; padding: 0px; font-size:85%; line-height:18px; color:#0D0E0E;}

.selectSearch          {font-family:verdana; font-weight:bold; color:#000;}

.searchVenue           {color:#FFFFFF; font-size: 12px; font-weight:bold;}

.searchSpecial         {font-family:arial; color:#000066; font-size:140%; font-weight:bold}

#searchOptions         {margin: 0 auto; width: 150px; padding-top:15px; text-align: left; }

#searchButton         {margin: 0 auto;}

#servicesSlot          {margin-left:6px}
#servicesSlot img	     {float:left; border:0;}

.slot                  {float:left; width:187px}

.specialHead           {text-decoration: none; color:#2F2F2F; font-size: 105%; font-weight:bold; font-family:arial,verdana; }

.specialsHolder        {float:left; margin-left:4px; width:243px; height:160px; background-image:url(../images/specials_tab.jpg);background-repeat: no-repeat; text-align:center}

.specials_moreInfo     {margin-top:8px; float:right; width:56px; padding-top:12px}  

.specialPricing        {padding-left:5px; font-size:90%; font-weight:bold; color:#080806}

#signIn                {float:left; width:143px; height:135px; background-image:url(../images/signIn_bg.gif);background-repeat: no-repeat}

#signInOptions         {float:left; position:relative; top:30px; left:28px}

#specialBox            {float:left; width:698px; padding-left:10px; padding-top:10px; padding-bottom:10px; background-color:#FFFFFF}

#specialChoice         {float:left; padding:20px}

#specialSearch         {float:left; padding:10px; width:180px; background-color:#C7E1F6}

.specialTitle          {color:#BE9E1D;text-decoration: none; background-color:#FFFFFF;}

.specialsAlert         {font-size:200%; color:#8B6D0D}

#specialBg             {float:left; width:748px;height:500px; background-image:url(../images/green_strip.jpg);background-repeat:repeat; color:#FFFFFF; font-size:80%; font-weight:bold}

.star                  {float:left; padding-left:22px}

#tabContainer          {float:left; padding-left:12px}

.thumbState            {float:left; width:110px; padding-top:4px; background-color:#FFFFFF}

.thumbState2           {float:left; width:76px; height:65px; padding:1px; background-color:#FFFFFF}

#tooBusy               {float:left; width:429px; padding-top:12px; padding-left:40px}

.venueList_odd         {clear:both; margin-bottom:10px; width: 100%; border: 1px solid #D9D9D9; background-color:#FAFAFA;}

#premiumZone        {border-color:#d40000; border-style:solid; border-width:1px; border-color:#D9D9D9;}

#premiumZone .PremiumTitle {color:#FFFFFF; font-weight:bold; background-color:#aa0000; padding-left:10px; margin-bottom:10px;}

#premiumZone .venueList_odd {width:898px;}

/*  **** LINKS **** */ 

a.bodyLink:link        {text-decoration: none; color:#FFFFFF; font-size: 85%;font-weight:bold}
a.bodyLink:visited     {text-decoration: none; color:#FFFFFF; font-size: 85%;font-weight:bold}
a.bodyLink:hover       {text-decoration: underline; color:#7AA726; font-size: 85%;font-weight:bold}
a.bodyLink:active      {text-decoration: none; color:#FFFFFF; font-size: 85%;font-weight:bold}


a.flakeList:link       {text-decoration: underline; color:#343B2D; font-size: 75%;}
a.flakeList:visited    {text-decoration: underline; color:#343B2D; font-size: 75%;}
a.flakeList:hover      {text-decoration: none; color:#136D6A; font-size: 75%;}
a.flakeList:active     {text-decoration: underline; color:#343B2D; font-size: 75%;}

a.general:link         {text-decoration: none; color:#FFFFFF; font-size: 110%;font-weight:bold}
a.general:visited      {text-decoration: none; color:#FFFFFF; font-size: 110%;font-weight:bold}
a.general:hover        {text-decoration: underline; color:#FFFFFF; font-size: 110%;font-weight:bold}
a.general:active       {text-decoration: none; color:#FFFFFF; font-size: 110%;font-weight:bold}


a.general2:link        {text-decoration: none; color:#D1F88A; font-size: 105%;font-weight:bold}
a.general2:visited     {text-decoration: none; color:#D1F88A; font-size: 105%;font-weight:bold}
a.general2:hover       {text-decoration: underline; color:#FFFFFF; font-size: 105%;font-weight:bold}
a.general2:active      {text-decoration: none; color:#D1F88A; font-size: 105%;font-weight:bold}


a.general3:link        {text-decoration: none; color:#FA9D9D; font-size: 110%;font-weight:bold}
a.general3:visited     {text-decoration: none; color:#FA9D9D; font-size: 110%;font-weight:bold}
a.general3:hover       {text-decoration: underline; color:#FA9D9D; font-size: 110%;font-weight:bold}
a.general3:active      {text-decoration: none; color:#FA9D9D; font-size: 110%;font-weight:bold}


a.general4:link        {text-decoration: none; color:#000000; font-size: 100%;font-weight:bold}
a.general4:visited     {text-decoration: none; color:#000000; font-size: 100%;font-weight:bold}
a.general4:hover       {text-decoration: underline; color:#000000; font-size: 100%;font-weight:bold}
a.general4:active      {text-decoration: none; color:#000000; font-size: 100%;font-weight:bold}

a.locationList:link    {text-decoration: underline; color:#FFFFFF; font-size: 75%;}
a.locationList:visited {text-decoration: underline; color:#FFFFFF; font-size: 75%;}
a.locationList:hover   {text-decoration: none; color:#FFFFFF; font-size: 75%;}
a.locationList:active  {text-decoration: underline; color:#FFFFFF; font-size: 75%;}

a.registered:link      {text-decoration: none; color:#FFFFFF; font-size: 75%;font-weight:bold}
a.registered:visited   {text-decoration: none; color:#FFFFFF; font-size: 75%;font-weight:bold}
a.registered:hover     {text-decoration: underline; color:#FFFFFF; font-size: 75%;font-weight:bold}
a.registered:active    {text-decoration: none; color:#FFFFFF; font-size: 75%;font-weight:bold}

.signInFocus           {text-decoration: none; color:#E0CA14; font-size: 90%;font-weight:bold}

a.speciaLinks:link     {text-decoration: underline; color:#000000; font-size: 60%;font-weight:bold}
a.speciaLinks:visited  {text-decoration: underline; color:#000000; font-size: 60%;font-weight:bold}
a.speciaLinks:hover    {text-decoration: none; color:#000000; font-size: 60%;font-weight:bold}
a.speciaLinks:active   {text-decoration: underline; color:#000000; font-size: 60%;font-weight:bold}


a.tab:link             {text-decoration: none; color:#FFFFFF; font-size: 70%;font-weight:bold}
a.tab:visited          {text-decoration: none; color:#FFFFFF; font-size: 70%;font-weight:bold}
a.tab:hover            {text-decoration: underline; color:#FFFFFF; font-size: 70%;font-weight:bold}
a.tab:active           {text-decoration: none; color:#FFFFFF; font-size: 70%;font-weight:bold}

a.xdirect:link         {text-decoration: none; font-family:verdana; color:#579AE6; font-size: 85%;}
a.xdirect:visited      {text-decoration: none;  font-family:verdana; color:#579AE6; font-size: 85%;}
a.xdirect:hover        {text-decoration: underline;  font-family:verdana; color:#579AE6; font-size: 85%;}
a.xdirect:active       {text-decoration: none;  font-family:verdana; color:#579AE6; font-size: 85%;font-weight:bold}

a.greenlink {text-decoration: none; color:#699713; font-weight:bold}
a.greenlink:hover      {text-decoration: underline;}

.xFocus                {text-decoration: none; color:#000000; font-size: 80%;font-weight:bold}

/*  **** LISTS **** */ 

ul.homeList            {padding-left:15px; margin-left:5px;margin-top:0px; margin-bottom:0px;  list-style-image: url(../images/flake.gif);line-height:18px; font-size:80%; color:#F69102;}

ul.facilitiesList      {padding-left:40px; margin-left:5px;margin-top:0px; margin-bottom:0px;  list-style-image: url(../images/flake.gif);line-height:26px; color:#223611; }

ol.generalBits        {padding-left:30px; margin-left:5px; width:700px; margin-top:0px; margin-bottom:0px;  list-style-image: url(../images/flake.gif);line-height:26px; color:#579AE6; font-size:95% ;}


/*  **** HEADINGS **** */

h1                     {margin-top:0px; margin-bottom:5px;}

h1.directoryHead       {margin-top:0px; margin-bottom:0px; text-decoration: none; color:#579AE6; font-size: 105%; font-weight:bold; font-family:verdana,arial; background-color:#FFFFFF; line-height:20px; padding-left:10px; border-bottom-color:#CCCCCC; border-bottom-style:dashed; border-bottom-width:0px}    

h1.heading_1           {margin-top:5px; margin-bottom:0px;text-decoration: none; color:#DC3E3E; font-size: 120%; font-weight:bold; font-family:arial,verdana; background-color:#FFFFFF; line-height:34px;}

h1.heading_1z          {text-align: center; height: 35px;	padding-top: 10px; font-size: 1.6em;	font-family: "Times New Roman", Times, serif;	font-style: italic;	font-weight: bold;	border-bottom: 1px dotted #CCCCCC;	color: #84A54A;}

h1.heading_1a          {margin: 8px 0; padding: 0; font-size: 1.3em;	font-family: "Times New Roman", Times, serif;	font-style: italic;	font-weight: bold;	color: #84A54A;} 


h1.heading_1b          {margin-top:5px; margin-bottom:0px;text-decoration: none; color:#980302; font-size: 120%; font-weight:bold; font-family:Optima,times,arial,verdana; background-color:#FFFFFF; line-height:34px;}



h2                     {margin-top:8px; margin-bottom:8px; padding-left:2px; text-decoration: none; color:#699713; font-size: 120%; font-weight:bold; font-family:arial,verdana;}

h2.SignIn              {margin-top:8px; margin-bottom:8px; padding-left:60px; text-decoration: none; color:#699713; font-size: 120%; font-weight:bold; font-family:arial,verdana; background-color: transparent;}

h2.heading_2           {margin-top:5px; margin-bottom:0px;text-decoration: none; color:#5B8313; font-size: 110%; font-weight:bold; font-family:arial,verdana; background-color:#FFFFFF; line-height:34px;}

h2.services            {margin:0px; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:5px; text-decoration: none; color:#FFFFFF; font-size: 85%; font-weight:bold; font-family:arial,verdana; background-color:transparent}


h3                     {margin-top:0px; margin-bottom:5px; text-decoration: none; color:#C6BC77; font-size: 110%; font-weight:bold; font-family:verdana; font-weight:bold; font-family:arial; text-align:center; background-color:#F0E9BB}

h3.amenity             {margin-top:0px; margin-bottom:0px; text-decoration: none; font-size: 1.2em;	font-style: italic; font-family: "Times New Roman", Times, serif;	font-weight: bold;	color: #84A54A; text-align:center; background-color:#FBF9F9; border: 1px dotted #CCCCCC;}


div.list_head           {line-height:25px; height:31px; margin:4px 0px 8px 5px; padding: 5px; color:#243511; font-size: 120%; font-weight:bold; font-family:arial,verdana; background-color:#FFFFFF; border-color:#F1F2F0; border-width:1px; border-style:solid; letter-spacing:1px}

.venue_tel {text-align:right; width:29%; float:right;font-weight:bold;font-size:75%;}



/*  **** TABLES  **** */

table.listings         {background-color:#FFFFFF; padding:5px; font-size:80%; border-bottom-width:1px; border-bottom-color:#EEEEEE; border-bottom-style:dashed; color:#365011}

table.listings2         {background-color:#FFFFFF; padding:5px; border-bottom-width:1px; border-bottom-color:#EEEEEE; border-bottom-style:dashed; color:#365011}

#brochuredetails				{width: 100%; font-family:verdana; font-size:11px; color:#222; line-height:18px;}
#brochuredetails td			{vertical-align: top; padding-bottom: 5px; border-bottom: 1px dotted #CCCCCC;}
.brocimgtd							{width: 25px; padding-top: 3px;}
.drocdetailtd 					{width: 200px;}
optgroup               {color:#334C13}




 /*  **** BROCHURE CONTENT   **** */ 
 
 
 #brochureContainer    {float:left; width:660px; border:solid 1px #5f8a14;}
 
 #brochure_content     {padding:5px; padding-left:15px; padding-right:10px; width:635px; float:left; background: url(../images/brochure_bg.jpg)  no-repeat #FFFFFF; min-height:340px; overflow:hidden;}
 
 #topbrochure          {float:left; width:600px}
 
 #bottombrochure       {float:left; width:600px}
 
 
 
 .brochure             {display:block} 
 
 .brochure *           {display:block; height:1px; overflow:hidden; background:#FFFFFF} 
 
 .brochure1            {border-right:1px solid #FFFFFF;padding-right:1px; margin-right:3px; border-left:1px solid #FFFFFF; padding-left:1px; margin-left:3px; background:#FFFFFF}
 
 .brochure2            {border-right:1px solid #FFFFFF; border-left:1px solid #FFFFFF; padding:0px 1px; background:#FFFFFF; margin:0px 1px} 
  
 .brochure3            {border-right:1px solid #FFFFFF; border-left:1px solid #FFFFFF; margin:0px 1px} 
 
 .brochure4            {border-right:1px solid #FFFFFF; border-left:1px solid #FFFFFF} 
 
.brochure5             {border-right:1px solid #FFFFFF; border-left:1px solid #FFFFFF}




/*  **** IMAGE CONTENT  **** */ 
 
 
 #imageContainer       {float:right; margin-left:5px; width:225px;  overflow:hidden; border:solid 1px #5f8a14;}
 
 #image_content        {padding:0px 0px 5px 0px; width:225px; float:left; background: url(../images/imgcont_bg.jpg)  no-repeat #FFFFFF;}
 
 #topimage             {float:left; width:225px}
 
 #bottomimage          {float:left; width:225px; padding-left: 10px}
 
 .image                {display:block} 
 
 .image *              {display:block; height:1px; overflow:hidden; background:#FFFFFF} 
 
 .image1               {border-right:1px solid #FFFFFF;padding-right:1px; margin-right:3px; border-left:1px solid #FFFFFF; padding-left:1px; margin-left:3px; background:#FFFFFF}
 
 .image2               {border-right:1px solid #FFFFFF; border-left:1px solid #FFFFFF; padding:0px 1px; background:#FFFFFF; margin:0px 1px} 
  
 .image3               {border-right:1px solid #FFFFFF; border-left:1px solid #FFFFFF; margin:0px 1px} 
 
 .image4               {border-right:1px solid #FFFFFF; border-left:1px solid #FFFFFF} 
 
.image5                {border-right:1px solid #FFFFFF; border-left:1px solid #FFFFFF}

.pictureLink			{margin: 0px; padding:0px; border-style: none;}
.pictureLink:visited   {margin: 0px; padding:0px; border: none;}

.pageLink {color:#243511; text-decoration:underline; font-size:90%;font-family:verdana; height:auto; font-weight:bold}
.navigation {font-style:italic; color:#444444; text-decoration:none; font-family:verdana; height:auto;}
.pageSpan {text-align:right; clear:both; font-size:75%;font-family:verdana; padding: 4px 0; line-height:25px;background-color:#cef0ff;}


#small_sample_menu  {font-size:70% !important; margin:2px;}
#contactEnq, #full_sample_menu {padding:10px;}
#contactEnq, #full_sample_menu, #full_sample_menu * {background-color:#f1f6e8 !important;}
#contactEnq {font-size:150%;}


/*  **** CORPORATE SOLUTIONS, CATERING, CHECK LIST & DO's & DON'Ts **** */ 

#corporatesolutions p , #catering p, #checklist p, #dosanddonts p {padding: 0 2px; margin: 12px 0; font-family: trebuchet MS, verdana; font-size:80%; color:#222; line-height:16px;}
#corporatesolutions ul, #catering ul, #checklist ul, #dosanddonts ul {padding: 0 2px; margin: 12px 30px; font-family: trebuchet MS, verdana; font-size:80%; color:#222; line-height:32px;}


#corporateservicesimgs, #cateringimgs {float:right; width: 300px; padding: 10px; }
#corporateservicesimgs img, #cateringimgs img {padding: 2px; border: 1px solid #ccc;}
#corporateservicesimgs img{margin: 10px 0;}

/*  **** EXTRAS **** */ 

#extras{width:904px; height:150px; margin:3px auto; overflow:auto;}

#dos_and_donts, #check_list{width:445px; height:150px; color:#000;}
#dos_and_donts{float:left; background:url(../images/dos_and_donts.png);}
#check_list{float:right; background:url(../images/check_list.png);}

#dos_and_donts p, #check_list p{font-size:12px;margin:35px 5px 0px 150px;}
#dos_and_donts img, #check_list img{float:right;margin-right:10px;}